h1 {
    font-size: 96px;
    font-family: 'Quicksand', sans-serif;
    text-shadow: 2px 3px 7px rgba(34,32,32,0.5);
}

h3{
    font-size: 48px;
    font-family: 'Inconsolata', monospace;
    color: firebrick;
}

p{
    font-family: 'Hind Siliguri', sans-serif;
}